@charset "UTF-8";
html {
  font-size: 16px;
  word-spacing: 1px;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
  scroll-behavior: smooth;
  color: #313851;
  background: #F1F5FA;
  font-family: notsa;
  font-weight: 400;
  font-style: normal;
}

* {
  transition: 0.3s;
}

.color p,.color h1,.color h2,.color span,.color div,.color a {
  color: #fff !important;
}

body {
  transition: background-color 0.5s ease-in-out;
}

@font-face {
	font-family: 'lemon';
	src: url("../fonts/remon_bold.otf");
}

*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}

::-webkit-scrollbar-track {
  border-radius: 10px;
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
}

::-webkit-scrollbar-thumb {
  background: linear-gradient(to bottom, #F2EEEB 0%, #F2EEEB 100%);
  border-radius: 10px;
  box-shadow: 0 0 0 1px rgba(223, 219, 219, 0.3);
}

li {
  list-style: none;
}

a {
  text-decoration: none;
  color: #304782;
}

em,
address {
  font-style: normal;
}

button {
  cursor: pointer;
}

.sp-only {
  display: none !important;
}

.pc-only {
  display: block !important;
}


.section {
  opacity: 0; /* 最初は非表示 */
  transform: translateY(50px); /* 少し下に位置させておく */
  transition: opacity 1s ease, transform 1s ease;
}


/* スクロール時にフェードイン */
.section.in-view {
  opacity: 1;
  transform: translateY(0); /* 元の位置に戻す */
}

header {
  width: 100%;
  height: 60px;
  padding: 0 40px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 5;
}

header .logo {
  width: 150px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%); 
}


header ul {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 15px;
  font-size: 16px;
  font-family: "futura-pt";
}

header span {
  display: block;
  color: #fff;
}

header a {
  color: #fff;
  transition: 0.3s;
}

header a:hover {
  opacity: 0.7;
}

header .x {
  width: 35px;
  height: 35px;
  position: absolute;
  left: 30px;
  top: 12px;
}

header .x img {
  width: 100%;
}


.top {
  width: 100%;
  height: 700px;
  padding-top: 60px;
  overflow: hidden;
  position: relative;
}

.top-back {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  left: 0;
  top: 0;
}

.top-decoration {
  width: 100%;
  height: 100%;
  z-index: 2;
  left: 0;
  top: 0;
  object-fit: cover;
  position: absolute;
}

.top-logo {
  width: 400px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  z-index: 3;
}

.section-title {
  font-family: "futura-pt";
  font-size: 130px;
}

.about {
  padding: 100px 0;
}

.about h2 {
  font-size: 36px;
}

.about p {
  font-size: 16px;
}

.gallery {
  width: 100%;
}

.wrap {
  width: 1000px;
  margin: auto;
  display: block;
}

.business {
  padding: 200px 0 0 0;
  position: relative;
}

.business-list {
  width: 100%;
  display: flex;
  margin-bottom: 80px;
}

.business-list .img {
  width: 590px;
  height: 340px;
  object-fit: cover;
  min-width: 590px;
  border-radius: 8px;
  overflow: hidden;
}

.business-list .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.business-list .img:hover img {
  transform: scale(1.1); 
}

.business-list .text {
  width: 100%;
  padding: 0 0 0 20px;
}

.business-list .text h1 {
  font-size: 50px;
  font-family: "futura-pt";
}

.business-list.management .text h1 {
  font-size: 36px;
}

.business-list.management .text {
  padding-top: 60px;
}

.business-list .text p {
  font-size: 15px;
  line-height: 24px;
  opacity: 0.8;
}

.business-back {
  width: 960px;
  position: absolute;
  left: 200px;
  top: 0;
}

.more {
  width: 250px;
  height: 56px;
  margin: 20px 0 0 0;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: 'futura-pt';
  font-size: 20px;
  border-radius: 6px;
  color: #45E6FF !important;
  border-color: #45E6FF;
  border: 2px solid #45E6FF;
}

.store {
  width: 100%;
  z-index: 2;
  display: flex;
  gap: 15px;
  margin-top: 20px;
}

.store a {
  width: 100%;
  transition: 0.3s;
}

.store a:hover {
  opacity: 0.7;
}

.store img {
  width: 100%;
}

.company {
  padding: 100px 0;
}

.company-info {
  border-radius: 8px;
  width: 1000px;
  margin: 0 auto;
}

.row {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #fff;
  padding: 25px 0;
}

.label {
  font-weight: bold;
  flex: 1;
}

.value {
  flex: 2;
  text-align: left;
}

.row:last-child {
  border-bottom: none;
}


.contact-section {
  width: 1000px;
  padding: 80px 0;
  margin: auto;
}

.company {
  width:1000px;
  margin: auto;
}


form {
  width: 1000px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

form div {
  width: 100%;
  display: inline-block;
  margin: 15px 0 0 0;
}

form div span {
  color: #cc0a0a;
}

form input,form textarea {
  width: 100%;
  height: 54px;
  margin: 5px 0 0 0;
  font-size: 16px;
  border: none;
  padding: 20px;
  border-radius: 4px;
  background: #fff;
  color: #1A1E3D !important;
}

.item input {
  padding: 12px 20px;
}

form textarea {
  height: 120px;
}

form label {
  font-size: 18px;
  font-weight: bold;
  color: inherit !important;
}

form button {
  width: 250px;
  height: 50px;
  margin: 20px 0 0 0;
  font-size: 20px;
  border-radius: 60px;
  color: #fff;
  font-weight: bold;
  border: none;
  background: #1A1E3D;
  transition: 0.3s;
  border: 2px solid #E4E7EE;
}

.formrun-system-show {
  color: #e91010;
}

form button:hover {
  color: #000;
  border: 2px solid #000;
  background: #E4E7EE;
}

footer {
  width: 100%;
  height: 300px;
  display: flex;
  align-items: center;
  background: #8da8d2;
  margin-top: 80px;
}

footer .wrap {
  display: flex;
  gap: 60px;
}

footer .wrap img {
  width: 300px;
  min-width: 300px;
}

footer ul {
  display: flex;
  gap: 20px;
}

footer ul li {
  display: flex;
  align-items: center;
}

.bottom {
  width: 100%;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 13px;
  color: #fff;
  background: #6680a9;
}